-- MySQL dump 9.07
--
-- Host: localhost    Database: szamla
---------------------------------------------------------
-- Server version	4.0.12-nt

--
-- Table structure for table 'alklista'
--

CREATE TABLE alklista (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(230) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'alklista'
--


--
-- Table structure for table 'alkreszlista'
--

CREATE TABLE alkreszlista (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(230) default '',
  csopnev varchar(230) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'alkreszlista'
--


--
-- Table structure for table 'anyag'
--

CREATE TABLE anyag (
  Azon int(11) NOT NULL auto_increment,
  cikkszam varchar(30) default NULL,
  kod1 float(7,5) default '1.10000',
  kod2 varchar(30) default NULL,
  kod3 varchar(30) default NULL,
  Nev varchar(60) default NULL,
  vtsz varchar(30) default NULL,
  egyseg varchar(50) default NULL,
  osszes_egyseg float(12,2) default '0.00',
  atlagar float(12,2) default '0.00',
  afa int(2) default '25',
  eladar float(12,2) default '0.00',
  utolso_bear float(12,2) default '0.00',
  utolso_bedat varchar(20) default '',
  utolso_kidat varchar(20) default '',
  minimum float(12,2) default '0.00',
  felreteve float(12,2) default '0.00',
  foksz varchar(20) default '',
  rszam int(10) default '-1',
  ev varchar(4) default NULL,
  usernev varchar(30) default NULL,
  egyedi int(3) default '0',
  szamol int(1) default '1',
  kerekit int(1) default '0',
  szallitoazon int(5) default '0',
  elo int(1) default '1',
  arlista int(1) default '1',
  kerekitszam int(10) default '1',
  penznem char(3) default 'FT.',
  arfolyam float(4,2) default '0.00',
  beareur float(4,2) default '0.00',
  kiareur float(4,2) default '0.00',
  numer varchar(200) default '',
  meret varchar(200) default '',
  kepnev varchar(250) default '',
  bearusd float(4,2) default '0.00',
  kiarusd float(4,2) default '0.00',
  neveng varchar(250) default '',
  arbevfoksz varchar(250) default '',
  beafafoksz varchar(250) default '',
  kiafafoksz varchar(250) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'anyag'
--


--
-- Table structure for table 'anyagmozg'
--

CREATE TABLE anyagmozg (
  Azon int(11) NOT NULL auto_increment,
  Nev varchar(60) default NULL,
  anyagazon int(11) default NULL,
  kod2 varchar(30) default NULL,
  kod3 varchar(30) default NULL,
  tipus int(3) default '0',
  okmany varchar(131) default NULL,
  szallito int(11) default NULL,
  db int(8) default '1',
  ar float(12,2) default '0.00',
  mkod int(2) default '0',
  datum varchar(20) default NULL,
  felvivo varchar(30) default NULL,
  gyariszam varchar(100) default NULL,
  rszam int(10) default '-1',
  ev varchar(4) default NULL,
  usernev varchar(30) default NULL,
  tovabbitva int(3) default '-1',
  tartalom int(1) default '-1',
  etip varchar(10) default '',
  eazon varchar(10) default '',
  eev varchar(10) default '',
  importar float(4,2) default '0.00',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'anyagmozg'
--


--
-- Table structure for table 'anyagtart'
--

CREATE TABLE anyagtart (
  Azon int(11) NOT NULL auto_increment,
  szulo int(11) default NULL,
  Nev varchar(60) default NULL,
  anyagazon int(11) default NULL,
  db int(8) default '1',
  ar float(12,2) default '0.00',
  eladar float(12,2) default '0.00',
  datum varchar(20) default NULL,
  gyariszam varchar(100) default NULL,
  usernev varchar(30) default NULL,
  cikkszam varchar(100) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'anyagtart'
--


--
-- Table structure for table 'beokm'
--

CREATE TABLE beokm (
  Azon int(11) NOT NULL auto_increment,
  tipus int(5) default NULL,
  tabla int(4) default '0',
  okmszam varchar(30) default NULL,
  Tema varchar(60) default NULL,
  datum varchar(20) default NULL,
  filenev varchar(250) default NULL,
  iktat int(11) default '0',
  ev varchar(4) default NULL,
  usernev varchar(30) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'beokm'
--


--
-- Table structure for table 'beszla'
--

CREATE TABLE beszla (
  Azon int(11) NOT NULL auto_increment,
  Eladoazon int(11) default NULL,
  nev varchar(50) default NULL,
  varos varchar(25) default NULL,
  irsz varchar(8) default NULL,
  cim varchar(50) default NULL,
  adoszam varchar(20) default NULL,
  bszla varchar(26) default NULL,
  Datum varchar(8) default NULL,
  Fizdatum varchar(8) default NULL,
  Osszeg float(16,2) default '0.00',
  Megj varchar(254) default NULL,
  Afa float(16,2) default '0.00',
  Fizetve int(11) default '0',
  Vossz float(16,2) default '0.00',
  kp int(1) default '0',
  eredm int(1) default '1',
  usernev varchar(30) default NULL,
  bevetelez int(1) default '0',
  bizonylat varchar(26) default NULL,
  kifizdatum varchar(8) default NULL,
  iktat int(11) default '0',
  kepvan int(1) default '0',
  tdatum varchar(8) default NULL,
  utalazon int(5) default '-1',
  afakulcs char(2) default '25',
  fizbizonylat varchar(120) default '',
  n25 float(9,2) default '0.00',
  a25 float(9,2) default '0.00',
  b25 float(9,2) default '0.00',
  n12 float(9,2) default '0.00',
  a12 float(9,2) default '0.00',
  b12 float(9,2) default '0.00',
  n0 float(9,2) default '0.00',
  b0 float(9,2) default '0.00',
  nam float(9,2) default '0.00',
  bam float(9,2) default '0.00',
  penznem char(3) default 'FT.',
  arfolyam float(4,2) default '1.00',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'beszla'
--


--
-- Table structure for table 'bizokm'
--

CREATE TABLE bizokm (
  Azon int(11) NOT NULL auto_increment,
  datum varchar(20) default NULL,
  Nev varchar(60) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'bizokm'
--


--
-- Table structure for table 'bizrbe'
--

CREATE TABLE bizrbe (
  Azon int(11) NOT NULL auto_increment,
  datum varchar(20) default NULL,
  okm varchar(200) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'bizrbe'
--


--
-- Table structure for table 'bizrki'
--

CREATE TABLE bizrki (
  Azon int(11) NOT NULL auto_increment,
  datum varchar(20) default NULL,
  okm varchar(200) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'bizrki'
--


--
-- Table structure for table 'dolg'
--

CREATE TABLE dolg (
  azon bigint(16) NOT NULL auto_increment,
  Nev varchar(60) default NULL,
  Kod varchar(30) default NULL,
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'dolg'
--


--
-- Table structure for table 'dolgmunk'
--

CREATE TABLE dolgmunk (
  azon bigint(16) NOT NULL auto_increment,
  nev varchar(60) default NULL,
  dolgazon int(6) default NULL,
  munkazon int(12) default NULL,
  resz int(3) default NULL,
  ev varchar(4) default NULL,
  usernev varchar(30) default NULL,
  munktip int(6) default '2',
  keszido varchar(20) default '',
  elszamolva varchar(20) default '',
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'dolgmunk'
--


--
-- Table structure for table 'eladok'
--

CREATE TABLE eladok (
  Azon int(11) NOT NULL auto_increment,
  Nev varchar(50) default NULL,
  varos varchar(25) default NULL,
  irsz varchar(8) default NULL,
  cim varchar(50) default NULL,
  bszlaszam varchar(40) default '',
  adoszam varchar(20) default NULL,
  logo int(11) NOT NULL default '1',
  szj varchar(15) default NULL,
  afa char(2) default NULL,
  szamini varchar(10) default NULL,
  tel varchar(35) default '',
  cg varchar(15) default NULL,
  megj text,
  fizmod varchar(200) default NULL,
  fizido int(10) default NULL,
  pld int(2) default '3',
  alair int(2) default '0',
  okmfejlec int(2) default '1',
  szlafejlec int(2) default '1',
  nevosszevon int(1) default '0',
  verzio int(9) default '0',
  szamlatipus int(5) default '0',
  okmfejlecstr int(2) default '0',
  szlafejlecstr int(2) default '0',
  szinez int(1) default '1',
  jpeg int(1) default '0',
  munkalaptipus int(1) default '0',
  betumeret int(1) default '1',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'eladok'
--

INSERT INTO eladok VALUES (1,'Drink System Kft.','Nagykanizsa','8800','Kaposvri u. 64/b','10104985-65580263-00000003','11355737-2-20',1,'7260','25','2004','+36 93 519 050 fax:+36 93 519 052','','Ksznjk, hogy ignybe vette szolgltatsunkat!','tutals',8,2,1,1,1,0,35,1,1,1,1,1,0,1);

--
-- Table structure for table 'fea'
--

CREATE TABLE fea (
  Azon int(11) NOT NULL auto_increment,
  datum varchar(20) NOT NULL default '',
  userazon int(11) default NULL,
  tol int(3) NOT NULL default '0',
  tolp int(3) NOT NULL default '0',
  ig int(3) default '0',
  igp int(3) default '0',
  megj blob,
  status int(2) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'fea'
--


--
-- Table structure for table 'fokszamok'
--

CREATE TABLE fokszamok (
  Azon int(11) NOT NULL auto_increment,
  foksz varchar(21) NOT NULL default '',
  nev varchar(230) default NULL,
  nyt int(8) default '0',
  nyk int(8) default '0',
  ev varchar(4) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'fokszamok'
--


--
-- Table structure for table 'gyartasido'
--

CREATE TABLE gyartasido (
  Azon int(11) NOT NULL auto_increment,
  tol varchar(20) default '',
  ig varchar(20) default '',
  munkaido int(20) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'gyartasido'
--


--
-- Table structure for table 'gyarto'
--

CREATE TABLE gyarto (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(50) default NULL,
  usernev varchar(30) default NULL,
  csopnev varchar(30) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'gyarto'
--


--
-- Table structure for table 'gytermek'
--

CREATE TABLE gytermek (
  Azon int(11) NOT NULL auto_increment,
  anyagazon int(11) default '0',
  gykezd varchar(20) default '',
  hatarido varchar(20) default '',
  munkaido int(20) default '0',
  gyartasazon int(11) default '0',
  etip int(11) default '0',
  eazon int(11) default '0',
  eev varchar(4) default '',
  nev varchar(100) default '',
  vonalkod varchar(100) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'gytermek'
--


--
-- Table structure for table 'gytermekresz'
--

CREATE TABLE gytermekresz (
  Azon int(11) NOT NULL auto_increment,
  tazon int(11) default '0',
  nev varchar(230) default '',
  db float(5,2) default '0.00',
  anyagazon int(11) default '0',
  munkaazon int(11) default '0',
  keszdatum varchar(20) default '',
  dolgazon int(11) default '0',
  gyartasazon int(11) default '0',
  vonalkod varchar(100) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'gytermekresz'
--


--
-- Table structure for table 'iktat'
--

CREATE TABLE iktat (
  Azon int(11) NOT NULL auto_increment,
  tipus int(11) NOT NULL default '0',
  vazon int(11) NOT NULL default '0',
  vNev varchar(60) default NULL,
  datum varchar(20) default NULL,
  zardatum varchar(20) default '',
  nyitdatum varchar(20) default NULL,
  megj text,
  ev varchar(4) default NULL,
  usernev varchar(30) default NULL,
  figy int(1) default '0',
  figydatum varchar(20) default '',
  figyduma text,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'iktat'
--


--
-- Table structure for table 'kedvezmenyek'
--

CREATE TABLE kedvezmenyek (
  Azon int(11) NOT NULL auto_increment,
  partnercegazon int(11) default '0',
  nev varchar(250) default '',
  cikkszam varchar(250) default '',
  usernev varchar(200) default '',
  kedvez int(2) default '0',
  lathato int(2) default '1',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'kedvezmenyek'
--


--
-- Table structure for table 'koltsegek'
--

CREATE TABLE koltsegek (
  Azon int(11) NOT NULL auto_increment,
  beszlaazon int(11) NOT NULL default '0',
  ktghely varchar(230) default NULL,
  datum varchar(12) default '',
  netto float(9,2) default '0.00',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'koltsegek'
--


--
-- Table structure for table 'ktghelyek'
--

CREATE TABLE ktghelyek (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(230) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'ktghelyek'
--


--
-- Table structure for table 'megrendel'
--

CREATE TABLE megrendel (
  Azon int(11) NOT NULL auto_increment,
  szazon int(11) default NULL,
  sznev varchar(250) default NULL,
  szvaros varchar(50) default NULL,
  szirsz varchar(8) default NULL,
  szcim varchar(250) default NULL,
  sztel varchar(20) default NULL,
  szfax varchar(26) default NULL,
  Datum varchar(8) default NULL,
  elkuldido varchar(8) default NULL,
  hatarido varchar(8) default NULL,
  kritido varchar(8) default NULL,
  Osszeg float(16,4) default '0.0000',
  Storno int(1) default '-1',
  Megj blob,
  Afa float(16,4) default '0.0000',
  Vossz float(16,4) default '0.0000',
  kapcsszem varchar(60) default NULL,
  kapcstel varchar(60) default NULL,
  usernev varchar(30) default NULL,
  iktat int(11) default '0',
  vigazol int(11) default '-1',
  mubiz int(11) default '0',
  megjott int(11) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'megrendel'
--


--
-- Table structure for table 'megrendelresz'
--

CREATE TABLE megrendelresz (
  azon int(11) NOT NULL auto_increment,
  Aazon float(16,4) default NULL,
  Mennyegys varchar(5) default NULL,
  Nev varchar(60) default NULL,
  Db float(16,4) default NULL,
  cikkszam varchar(30) default NULL,
  megrendelazon int(11) default NULL,
  Egysar float(16,4) default NULL,
  Afakulcs char(2) default NULL,
  Afaosszeg float(16,4) default NULL,
  Nettoosszeg float(16,4) default NULL,
  Ossz float(16,4) default NULL,
  allapot int(1) default '-1',
  usernev varchar(30) default NULL,
  amazon float(16,4) default '0.0000',
  hatarido varchar(30) default '',
  vigazol varchar(30) default '',
  mubiz int(1) default '-1',
  rendev varchar(4) default '',
  rendtip int(1) default '-1',
  rendazon int(11) default '-1',
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'megrendelresz'
--


--
-- Table structure for table 'mintak'
--

CREATE TABLE mintak (
  Azon int(11) NOT NULL auto_increment,
  user varchar(200) default '',
  nev varchar(250) default '',
  hely varchar(250) default '',
  usernev varchar(200) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'mintak'
--


--
-- Table structure for table 'mresz'
--

CREATE TABLE mresz (
  azon bigint(16) NOT NULL auto_increment,
  Aazon float(16,4) default NULL,
  Mennyegys varchar(5) default NULL,
  nev varchar(250) default '',
  db float(5,2) default '0.00',
  Kod varchar(30) default NULL,
  Latszik enum('N','Y') NOT NULL default 'Y',
  Szlaazon int(11) default NULL,
  egysar float(5,2) default '0.00',
  Afakulcs char(2) default NULL,
  afaosszeg float(5,2) default '0.00',
  nettoosszeg float(10,2) default '0.00',
  ossz float(10,2) default '0.00',
  Anyagar float(16,4) default NULL,
  Gyariszam varchar(80) default NULL,
  ev varchar(4) NOT NULL default '',
  tombnev varchar(10) NOT NULL default '',
  usernev varchar(30) default NULL,
  amazon float(16,4) default '0.0000',
  tipus int(2) default '0',
  cikkszam varchar(50) default '',
  listaar float(4,2) default '0.00',
  kedv varchar(5) default '0',
  meret varchar(250) default '',
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'mresz'
--


--
-- Table structure for table 'mreszm'
--

CREATE TABLE mreszm (
  azon bigint(16) NOT NULL auto_increment,
  mazon bigint(12) NOT NULL default '0',
  sor int(3) NOT NULL default '0',
  duma varchar(160) default '',
  usernev varchar(30) default NULL,
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'mreszm'
--


--
-- Table structure for table 'munkalap'
--

CREATE TABLE munkalap (
  Azon int(11) NOT NULL auto_increment,
  Eladoazon int(11) default NULL,
  Vevoazon int(11) default NULL,
  Vnev varchar(250) default NULL,
  Vvaros varchar(50) default NULL,
  Virsz varchar(8) default NULL,
  Vcim varchar(250) default NULL,
  Vadoszam varchar(20) default NULL,
  Vbszla varchar(26) default NULL,
  Fizmod int(15) default '0',
  Datum varchar(8) default NULL,
  hatarido varchar(8) default NULL,
  kritido varchar(8) default NULL,
  Osszeg float(16,4) default '0.0000',
  Storno int(1) default '-1',
  Megj varchar(254) default NULL,
  Megrendeles varchar(254) default NULL,
  Afa float(16,4) default '0.0000',
  szamlazva int(11) default '-1',
  Vossz float(16,4) default '0.0000',
  megrszem varchar(60) default NULL,
  megrtel varchar(60) default NULL,
  kapcsszem varchar(60) default NULL,
  kapcstel varchar(60) default NULL,
  prazon int(11) default '0',
  szlaazon int(11) default '0',
  tipus int(11) NOT NULL default '0',
  usernev varchar(30) default NULL,
  ev varchar(4) NOT NULL default '',
  iktat int(11) default '0',
  haszon int(11) default '0',
  szallmod int(11) default '-1',
  vigazol int(11) default '-1',
  mubiz int(11) default '0',
  elozmeny varchar(100) default '',
  rbiz varchar(200) default '',
  gyartasidoazon int(10) default '0',
  PRIMARY KEY  (ev,tipus,Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'munkalap'
--


--
-- Table structure for table 'munkresz'
--

CREATE TABLE munkresz (
  azon int(11) NOT NULL auto_increment,
  Aazon float(16,4) default NULL,
  Mennyegys varchar(5) default NULL,
  Nev varchar(60) default NULL,
  Db float(16,4) default NULL,
  Kod varchar(30) default NULL,
  Latszik enum('N','Y') NOT NULL default 'Y',
  munkalapazon int(11) default NULL,
  Egysar float(16,4) default NULL,
  Afakulcs char(2) default NULL,
  Afaosszeg float(16,4) default NULL,
  Nettoosszeg float(16,4) default NULL,
  Ossz float(16,4) default NULL,
  Anyagar float(16,4) default NULL,
  Gyariszam varchar(80) default NULL,
  allapot int(1) default '-1',
  usernev varchar(30) default NULL,
  tipus int(11) NOT NULL default '1',
  ev varchar(4) NOT NULL default '',
  amazon float(16,4) default '0.0000',
  hatarido varchar(30) default '',
  cikkszam varchar(30) default '',
  eazon varchar(10) default '',
  etip varchar(10) default '',
  eev varchar(10) default '',
  rbiz varchar(10) default '',
  meret varchar(190) default '',
  PRIMARY KEY  (ev,tipus,azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'munkresz'
--


--
-- Table structure for table 'munkreszm'
--

CREATE TABLE munkreszm (
  azon bigint(16) NOT NULL auto_increment,
  mazon bigint(12) NOT NULL default '0',
  sor int(3) NOT NULL default '0',
  duma varchar(160) default NULL,
  ev varchar(4) NOT NULL default '',
  tipus int(11) NOT NULL default '0',
  usernev varchar(30) default NULL,
  PRIMARY KEY  (ev,tipus,azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'munkreszm'
--


--
-- Table structure for table 'naplo'
--

CREATE TABLE naplo (
  Azon int(11) NOT NULL auto_increment,
  naplotipus int(3) NOT NULL default '0',
  tfoksz varchar(21) NOT NULL default '',
  tertek float(9,2) default '0.00',
  kfoksz varchar(21) NOT NULL default '',
  kertek float(9,2) default '0.00',
  megj varchar(254) default NULL,
  afakulcs char(2) default '25',
  datum varchar(254) default NULL,
  bizszam varchar(160) default '',
  PRIMARY KEY  (naplotipus,Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'naplo'
--


--
-- Table structure for table 'naplotipus'
--

CREATE TABLE naplotipus (
  Azon int(11) NOT NULL auto_increment,
  naplotipus int(3) NOT NULL default '0',
  nev varchar(254) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'naplotipus'
--


--
-- Table structure for table 'orszagok'
--

CREATE TABLE orszagok (
  Azon bigint(11) NOT NULL auto_increment,
  Nev varchar(50) default NULL,
  kiallito varchar(50) default NULL,
  adoszam varchar(50) default NULL,
  bszlaszam varchar(50) default NULL,
  fizmod varchar(50) default NULL,
  tdatum varchar(50) default NULL,
  datum varchar(50) default NULL,
  fdatum varchar(50) default NULL,
  vevonev varchar(50) default NULL,
  megnev varchar(50) default NULL,
  vtsz varchar(50) default NULL,
  me varchar(50) default NULL,
  mennyiseg varchar(50) default NULL,
  egysar varchar(50) default NULL,
  netto varchar(50) default NULL,
  afa varchar(50) default NULL,
  brutto varchar(50) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'orszagok'
--


--
-- Table structure for table 'partner'
--

CREATE TABLE partner (
  Azon bigint(11) NOT NULL auto_increment,
  partnercegazon bigint(11) NOT NULL default '0',
  Nev varchar(50) default NULL,
  Varos varchar(25) default NULL,
  Irsz varchar(8) default NULL,
  Cim varchar(50) default NULL,
  Tel varchar(200) default NULL,
  mobil varchar(200) default NULL,
  fax varchar(200) default NULL,
  email varchar(200) default NULL,
  Tkepviselo varchar(100) default '',
  alapert int(1) default '0',
  szulinap varchar(20) default '',
  kedvenc varchar(120) default '',
  beo varchar(120) default '',
  egyeb blob,
  jelszo varchar(50) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'partner'
--


--
-- Table structure for table 'partnerceg'
--

CREATE TABLE partnerceg (
  Azon bigint(11) NOT NULL auto_increment,
  Nev varchar(250) default NULL,
  Varos varchar(50) default NULL,
  Irsz varchar(8) default NULL,
  Cim varchar(250) default NULL,
  Bszlaszam varchar(26) default NULL,
  Adoszam varchar(20) default NULL,
  Ugyint varchar(50) default NULL,
  Tel varchar(200) default NULL,
  rovidnev varchar(200) default '',
  fax varchar(200) default '',
  minosit varchar(100) default '',
  szallvev int(1) default '0',
  orszag varchar(150) default 'Hungary',
  kedvezm float(4,2) default '1.00',
  fizmod varchar(20) default 'atutalas',
  fizido int(4) default '8',
  pnev varchar(50) default NULL,
  pvaros varchar(25) default NULL,
  pirsz varchar(8) default NULL,
  pcim varchar(50) default NULL,
  uzletkoto int(5) default '0',
  kedvezmtitok float(4,2) default '0.00',
  vevofoksz varchar(40) default '',
  szallfoksz varchar(40) default '',
  statszam varchar(40) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'partnerceg'
--


--
-- Table structure for table 'partnercimek'
--

CREATE TABLE partnercimek (
  Azon bigint(11) NOT NULL auto_increment,
  partnercegazon bigint(11) NOT NULL default '0',
  Nev varchar(250) default NULL,
  Varos varchar(50) default NULL,
  Irsz varchar(8) default NULL,
  Cim varchar(250) default NULL,
  Bszlaszam varchar(26) default NULL,
  Tel varchar(200) default NULL,
  fax varchar(200) default '',
  minosit varchar(100) default '',
  orszag varchar(150) default 'Hungary',
  kedvezm float(4,2) default '1.00',
  fizmod varchar(20) default 'atutalas',
  fizido int(4) default '8',
  pnev varchar(50) default NULL,
  pvaros varchar(25) default NULL,
  pirsz varchar(8) default NULL,
  pcim varchar(50) default NULL,
  uzletkoto int(5) default '0',
  kedvezmtitok float(4,2) default '0.00',
  vevofoksz varchar(40) default '',
  szallfoksz varchar(40) default '',
  statszam varchar(40) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'partnercimek'
--


--
-- Table structure for table 'pb'
--

CREATE TABLE pb (
  Azon int(11) NOT NULL auto_increment,
  Vevoazon int(11) default NULL,
  befizeto varchar(50) default NULL,
  Datum varchar(10) default NULL,
  Osszeg float(16,4) default '0.0000',
  Storno tinyint(4) default NULL,
  Megj varchar(254) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pb'
--


--
-- Table structure for table 'pbeo'
--

CREATE TABLE pbeo (
  Azon bigint(11) NOT NULL auto_increment,
  Nev varchar(50) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pbeo'
--


--
-- Table structure for table 'pbtetel'
--

CREATE TABLE pbtetel (
  Azon int(11) NOT NULL auto_increment,
  pbazon int(11) default NULL,
  szoveg varchar(50) default NULL,
  Osszeg float(16,4) default '0.0000',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pbtetel'
--


--
-- Table structure for table 'penznem'
--

CREATE TABLE penznem (
  nev char(3) NOT NULL default 'Ft.',
  alap int(1) default '0',
  arfolyam float(4,2) default '1.00',
  datum varchar(12) default NULL,
  usernev varchar(30) default NULL,
  PRIMARY KEY  (nev)
) TYPE=MyISAM;

--
-- Dumping data for table 'penznem'
--


--
-- Table structure for table 'pk'
--

CREATE TABLE pk (
  Azon int(11) NOT NULL auto_increment,
  Vevoazon int(11) default NULL,
  kifizeto varchar(50) default NULL,
  Datum varchar(10) default NULL,
  Osszeg float(16,4) default '0.0000',
  Storno tinyint(4) default NULL,
  Megj varchar(254) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pk'
--


--
-- Table structure for table 'pktetel'
--

CREATE TABLE pktetel (
  Azon int(11) NOT NULL auto_increment,
  pkazon int(11) default NULL,
  szoveg varchar(50) default NULL,
  Osszeg float(16,4) default '0.0000',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pktetel'
--


--
-- Table structure for table 'pstatus'
--

CREATE TABLE pstatus (
  Azon bigint(11) NOT NULL auto_increment,
  pazon int(11) default '0',
  Nev varchar(50) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pstatus'
--


--
-- Table structure for table 'pstatusok'
--

CREATE TABLE pstatusok (
  Azon bigint(11) NOT NULL auto_increment,
  Nev varchar(50) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'pstatusok'
--


--
-- Table structure for table 'raktar'
--

CREATE TABLE raktar (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(250) default NULL,
  megj text,
  tipus int(2) default NULL,
  rszam int(10) default NULL,
  usernev varchar(30) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'raktar'
--


--
-- Table structure for table 'rendez'
--

CREATE TABLE rendez (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(254) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'rendez'
--


--
-- Table structure for table 'szallitok'
--

CREATE TABLE szallitok (
  Azon int(11) NOT NULL auto_increment,
  Nev varchar(50) default NULL,
  varos varchar(25) default NULL,
  irsz varchar(8) default NULL,
  cim varchar(50) default NULL,
  bszlaszam varchar(26) default NULL,
  adoszam varchar(20) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'szallitok'
--


--
-- Table structure for table 'szla'
--

CREATE TABLE szla (
  Azon int(11) NOT NULL auto_increment,
  Eladoazon int(11) default NULL,
  Vevoazon int(11) default NULL,
  Vnev varchar(250) default NULL,
  Vvaros varchar(50) default NULL,
  Virsz varchar(8) default NULL,
  Vcim varchar(250) default NULL,
  Vadoszam varchar(20) default NULL,
  Vbszla varchar(26) default NULL,
  Fizmod varchar(15) default NULL,
  Datum varchar(8) default NULL,
  Tdatum varchar(8) default NULL,
  Fizdatum varchar(8) default NULL,
  Osszeg float(16,4) default '0.0000',
  Storno int(1) default '-1',
  Megj varchar(254) default NULL,
  Afa float(16,4) default '0.0000',
  Fizetve int(11) default '0',
  Vossz float(16,4) default '0.0000',
  havi int(1) default '0',
  ev varchar(4) NOT NULL default '',
  tombnev varchar(10) NOT NULL default '',
  usernev varchar(30) default NULL,
  bizonylat varchar(26) default NULL,
  kifizdatum varchar(8) default NULL,
  iktat int(11) default '0',
  haszon float(16,4) default '0.0000',
  penznem char(3) default 'FT.',
  arfolyam float(4,2) default '1.00',
  bonyolito varchar(100) default '',
  kedvezmeny char(1) default '0',
  PRIMARY KEY  (ev,tombnev,Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'szla'
--


--
-- Table structure for table 'szlam'
--

CREATE TABLE szlam (
  Azon int(11) NOT NULL auto_increment,
  szlaazon int(11) default '-1',
  sor int(11) default '-1',
  ev varchar(4) NOT NULL default '',
  tombnev varchar(10) NOT NULL default '',
  duma blob,
  usernev varchar(30) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'szlam'
--


--
-- Table structure for table 'tcsop'
--

CREATE TABLE tcsop (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(50) default NULL,
  usernev varchar(30) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'tcsop'
--


--
-- Table structure for table 'termek'
--

CREATE TABLE termek (
  Azon int(11) NOT NULL auto_increment,
  tcsazon int(10) default '0',
  nev varchar(230) default '',
  anyagazon int(11) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'termek'
--


--
-- Table structure for table 'termekcsalad'
--

CREATE TABLE termekcsalad (
  Azon int(11) NOT NULL auto_increment,
  nev varchar(230) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'termekcsalad'
--


--
-- Table structure for table 'termekresz'
--

CREATE TABLE termekresz (
  Azon int(11) NOT NULL auto_increment,
  tazon int(11) default '0',
  nev varchar(230) default '',
  db float(5,2) default '0.00',
  anyagazon int(11) default '0',
  munkaazon int(11) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'termekresz'
--


--
-- Table structure for table 'tombok'
--

CREATE TABLE tombok (
  rnev varchar(10) NOT NULL default '',
  nev varchar(250) default NULL,
  alapert int(11) default '0',
  penznem varchar(10) default 'ft',
  penzvalt float(4,2) default '0.00',
  PRIMARY KEY  (rnev)
) TYPE=MyISAM;

--
-- Dumping data for table 'tombok'
--


--
-- Table structure for table 'user'
--

CREATE TABLE user (
  azon int(11) NOT NULL auto_increment,
  nev varchar(31) NOT NULL default '',
  jelszo varchar(30) default '1',
  an varchar(80) default '',
  adoszam varchar(80) default '',
  tajszam varchar(80) default '',
  irsz varchar(4) default '',
  varos varchar(80) default '',
  cim varchar(100) default '',
  tel varchar(80) default '',
  beo varchar(80) default '',
  oradij float(8,2) default '0.00',
  mkezd varchar(20) default '',
  mveg varchar(20) default '',
  utikoltseg int(8) default '0',
  elterites int(8) default '0',
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'user'
--

INSERT INTO user VALUES (1,'Akos','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (4,'Gelencsr Gbor','johni','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (5,'Bdr gnes','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (6,'Kiss Ferenc','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (7,'Bencze Jzsef','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (8,'Farag Edina','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (9,'Bencze Olga','x','','','','','','','','',0.00,'','',0,0);
INSERT INTO user VALUES (10,'Gilitsch Tams','x','','','','','','','','',0.00,'','',0,0);

--
-- Table structure for table 'userfiz'
--

CREATE TABLE userfiz (
  Azon int(11) NOT NULL auto_increment,
  userazon int(11) default '0',
  fizetes int(11) default '0',
  fizdatum varchar(20) default '',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'userfiz'
--


--
-- Table structure for table 'userjog'
--

CREATE TABLE userjog (
  azon int(11) NOT NULL auto_increment,
  nev varchar(31) NOT NULL default '',
  funkcio varchar(31) NOT NULL default '',
  jog int(1) default '1',
  PRIMARY KEY  (azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'userjog'
--

INSERT INTO userjog VALUES (1,'Gbor','0',0);
INSERT INTO userjog VALUES (2,'Gbor','1',0);
INSERT INTO userjog VALUES (3,'Gbor','2',0);
INSERT INTO userjog VALUES (4,'Gbor','3',0);
INSERT INTO userjog VALUES (5,'Gbor','4',0);
INSERT INTO userjog VALUES (6,'Gbor','5',0);
INSERT INTO userjog VALUES (7,'Gbor','6',0);
INSERT INTO userjog VALUES (8,'Gbor','7',0);
INSERT INTO userjog VALUES (9,'Gbor','8',0);
INSERT INTO userjog VALUES (10,'Gbor','9',0);
INSERT INTO userjog VALUES (11,'Gbor','10',0);
INSERT INTO userjog VALUES (12,'Gbor','11',0);
INSERT INTO userjog VALUES (13,'Gbor','12',0);
INSERT INTO userjog VALUES (14,'Gbor','13',0);
INSERT INTO userjog VALUES (15,'Gbor','14',0);
INSERT INTO userjog VALUES (16,'Gbor','15',0);
INSERT INTO userjog VALUES (17,'Gbor','16',0);
INSERT INTO userjog VALUES (18,'Gbor','17',0);
INSERT INTO userjog VALUES (19,'Gbor','18',0);
INSERT INTO userjog VALUES (20,'Gbor','19',0);
INSERT INTO userjog VALUES (21,'Gbor','20',0);
INSERT INTO userjog VALUES (22,'Gbor','21',0);
INSERT INTO userjog VALUES (23,'Akos','0',0);
INSERT INTO userjog VALUES (24,'Akos','1',0);
INSERT INTO userjog VALUES (25,'Akos','2',0);
INSERT INTO userjog VALUES (26,'Akos','3',0);
INSERT INTO userjog VALUES (27,'Akos','4',0);
INSERT INTO userjog VALUES (28,'Akos','5',0);
INSERT INTO userjog VALUES (29,'Akos','6',0);
INSERT INTO userjog VALUES (30,'Akos','7',0);
INSERT INTO userjog VALUES (31,'Akos','8',0);
INSERT INTO userjog VALUES (32,'Akos','9',0);
INSERT INTO userjog VALUES (33,'Akos','10',0);
INSERT INTO userjog VALUES (34,'Akos','11',0);
INSERT INTO userjog VALUES (35,'Akos','12',0);
INSERT INTO userjog VALUES (36,'Akos','13',0);
INSERT INTO userjog VALUES (37,'Akos','14',0);
INSERT INTO userjog VALUES (38,'Akos','15',0);
INSERT INTO userjog VALUES (39,'Akos','16',0);
INSERT INTO userjog VALUES (40,'Akos','17',0);
INSERT INTO userjog VALUES (41,'Akos','18',0);
INSERT INTO userjog VALUES (42,'Akos','19',0);
INSERT INTO userjog VALUES (43,'Akos','20',0);
INSERT INTO userjog VALUES (44,'Akos','21',0);
INSERT INTO userjog VALUES (88,'gi','21',0);
INSERT INTO userjog VALUES (87,'gi','20',0);
INSERT INTO userjog VALUES (86,'gi','19',0);
INSERT INTO userjog VALUES (85,'gi','18',0);
INSERT INTO userjog VALUES (84,'gi','17',0);
INSERT INTO userjog VALUES (83,'gi','16',0);
INSERT INTO userjog VALUES (82,'gi','15',0);
INSERT INTO userjog VALUES (81,'gi','14',0);
INSERT INTO userjog VALUES (80,'gi','13',0);
INSERT INTO userjog VALUES (79,'gi','12',0);
INSERT INTO userjog VALUES (78,'gi','11',0);
INSERT INTO userjog VALUES (77,'gi','10',0);
INSERT INTO userjog VALUES (76,'gi','9',0);
INSERT INTO userjog VALUES (75,'gi','8',0);
INSERT INTO userjog VALUES (74,'gi','7',0);
INSERT INTO userjog VALUES (73,'gi','6',0);
INSERT INTO userjog VALUES (72,'gi','5',0);
INSERT INTO userjog VALUES (71,'gi','4',0);
INSERT INTO userjog VALUES (70,'gi','3',0);
INSERT INTO userjog VALUES (69,'gi','2',0);
INSERT INTO userjog VALUES (68,'gi','1',0);
INSERT INTO userjog VALUES (67,'gi','0',0);

--
-- Table structure for table 'userviszony'
--

CREATE TABLE userviszony (
  Azon int(11) NOT NULL auto_increment,
  fonokazon int(11) default NULL,
  beoazon int(11) default NULL,
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'userviszony'
--


--
-- Table structure for table 'utalasok'
--

CREATE TABLE utalasok (
  Azon int(11) NOT NULL auto_increment,
  partnercegazon int(5) default '-1',
  atutnev varchar(27) default '',
  Nev varchar(32) default '',
  atutbszlaszam varchar(26) default '',
  bszlaszam varchar(26) default '',
  osszeg varchar(12) default '0',
  datum varchar(20) default '',
  ertnap varchar(20) default '',
  kozlemeny varchar(52) default '',
  rendezve int(5) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'utalasok'
--


--
-- Table structure for table 'utalasokresz'
--

CREATE TABLE utalasokresz (
  Azon int(11) NOT NULL auto_increment,
  utalazon int(5) default '-1',
  bszlaazon int(5) default '-1',
  szlaszam varchar(60) default '',
  osszeg int(5) default '0',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'utalasokresz'
--


--
-- Table structure for table 'uzletkotok'
--

CREATE TABLE uzletkotok (
  Azon bigint(11) NOT NULL auto_increment,
  Nev varchar(250) default NULL,
  Varos varchar(50) default NULL,
  Irsz varchar(8) default NULL,
  Cim varchar(250) default NULL,
  Tel varchar(200) default NULL,
  fax varchar(200) default '',
  latszik int(1) default '1',
  PRIMARY KEY  (Azon)
) TYPE=MyISAM;

--
-- Dumping data for table 'uzletkotok'
--


--
-- Table structure for table 'vtsz'
--

CREATE TABLE vtsz (
  vtsz varchar(30) NOT NULL default '',
  duma varchar(130) default '',
  PRIMARY KEY  (vtsz)
) TYPE=MyISAM;

--
-- Dumping data for table 'vtsz'
--


